<?php
include_once( ROOT . 'lib/vf.function.php'  );
include_once( ROOT . 'lib/biz.function.php' );

if( !vf_check_numeric( $id = $_REQUEST['id'] ) )
{
	info_page( '<a href="javascript:history.back(1)">您输入的模块id不正确。点击这里返回</a>' );
}

$info = get_module_info_by_id( $id );

$t = _tpl();
$t->set( 'title' , $info['dy_module_name'] );
$t->set( 'top_title' , $info['dy_module_name'] );
$t->set( 'm' , $info );
$t->set( 'tags' , get_most_popular_tags( $id ) );
echo $t->autoFetch( __FILE__ );
?>